body{
  margin: 0;
  font-size: 16px;
}
header,footer{
  margin: 0.2rem;
  padding: 0.5rem;
  text-align: center;
  background-color: #D2691E;
}
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
nav {
  margin: 0.2rem;
  min-height: 8rem;
  padding: 0.5rem;
  width: 10%;
  background-color: lightgreen;
  text-align: center;
}
.column {
  margin: 0.2rem;
  min-height: 8rem;
  padding: 1rem;
  width: 65%;
  background-color: #9df5d7;
}
aside {
  margin: 0.2rem;
  min-height: 8rem;
  padding: 1rem;
  width: 20%;
  background-color: lightBlue;
}
